<section class="pricing">
    <div class="container">
        <h2 class="pricing__title standard-title">Fork Subscription Pricing</h2>

        <div class="pricing-table">

            <div class="price-content">
                <div class="price-item">
                    <div class="price-item__title">Students</div>
                        <div class="price-item__info">
                            <div class="price-item__price">
                                <div class="price-item__price-value">29</div>
                                <p class="price-item__price-text">per month</p>
                            </div>
                            <div class="price-item__description">
                                <p class="price-item__paragraph">Personal License</p>
                            </div>
                            <a href="#" class="price-item__btn">Purchase</a>
                        </div>
                </div>
            </div>

            <div class="price-content">
                <div class="price-item">
                        <div class="price-item__title">Professional</div>
                            <div class="price-item__info">
                                <div class="price-item__price">
                                    <div class="price-item__price-value">59</div>
                                    <p class="price-item__price-text">per month</p>
                                </div>
                                <div class="price-item__description">
                                    <p class="price-item__paragraph">Professional License</p>
                                    <p class="price-item__paragraph">Email Support</p>
                                </div>
                                <a href="#" class="price-item__btn">Purchase</a>
                            </div>
                </div>
            </div>

            <div class="price-content price-content_big">
                <div class="price-item price-item_big">
                    <div class="price-item__title price-item__title_dark">Agency</div>
                        <div class="price-item__info price-item__info_big">
                            <div class="price-item__price price-item__price_big">
                                <div class="price-item__price-value price-item__price-value_big">99</div>
                                <p class="price-item__price-text">per month</p>
                            </div>
                            <div class="price-item__description">
                                <p class="price-item__paragraph">1-12 Team Members</p>
                                <p class="price-item__paragraph">Phone Support</p>
                            </div>
                            <a href="#" class="price-item__btn price-item__btn_big">Purchase</a>
                        </div>
                </div>
            </div>

            <div class="price-content">
                <div class="price-item">
                    <div class="price-item__title">Enterprise</div>
                        <div class="price-item__info">
                            <div class="price-item__price">
                                <div class="price-item__price-value">159</div>
                                <p class="price-item__price-text">per month</p>
                            </div>
                            <div class="price-item__description">
                                <p class="price-item__paragraph">Unlimited Team Members</p>
                                <p class="price-item__paragraph">24/7 Phone Support</p>
                            </div>
                            <a href="#" class="price-item__btn">Purchase</a>
                        </div>
                </div>
            </div>
        </div>
    </div>
</section>